/* /Components/AnularSolicitudPermisoComponent.razor.rz.scp.css */
/* /Components/CalendarioListarPermisosComponent.razor.rz.scp.css */
.rechazado[b-s2efr44f41] {
	display: block;
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background-color: #2B34F9;
}

.aprobado[b-s2efr44f41] {
	display: block;
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background-color: #4caf50;
}
.anulado[b-s2efr44f41] {
	display: block;
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background-color: red;
}
.enproceso[b-s2efr44f41] {
	display: block;
	margin-left: 10px;
	width: 20px;
	height: 20px;
	background-color: #2cc8c8;
}
.tipopermiso[b-s2efr44f41] {
	display:flex;
	flex-direction:row;
}
.margen-top[b-s2efr44f41] {
	margin-top:10px;
}
/* /Components/ListarPermisosComponent.razor.rz.scp.css */
.anular-solicitud[b-sh9bwdk806] {
	display: flex;
	width: 100%;
	align-items: center;
	flex-direction: column;
	place-content:center;
	height:100vh;
}
/* /Components/LoginComponent.razor.rz.scp.css */

.logo[b-h7xc09m1b3] {
	width: 200px;
	margin-bottom: 25px;
	justify-self: center;
}

.logForm[b-h7xc09m1b3] {
	display: flex;
	flex-direction: column;
	width: 100%;
}


	.LogForm a[b-h7xc09m1b3] {
		color: var(--Sombreado);
		font-size: var(--sm);
		text-align: center;
		margin-bottom: 52px;
	}

.label[b-h7xc09m1b3] {
	font-size: var(--sm);
	font-weight: bold;
	margin-bottom: 4px;
	color: var(--black);
}

.inputuser[b-h7xc09m1b3] {
	background-color: var(--Sombreado);
	border: none;
	border-radius: 8px;
	height: 45px;
	font-size: var(--md);
	padding: 6px;
	margin-bottom: 12px;
}

.input-password[b-h7xc09m1b3] {
}

.inputEmail[b-h7xc09m1b3] {
	margin-bottom: 22px;
}

.inputuser:focus[b-h7xc09m1b3] {
	border: 1.5px solid #fe7109;
	outline: none;
}

.primary-button[b-h7xc09m1b3] {
	background-color: #fe7109;
	border-radius: 8px;
	border: none;
	color: var(--white);
	width: 100%;
	cursor: pointer;
	font-size: var(--md);
	font-weight: bold;
	height: 50px;
}

.secondary-button[b-h7xc09m1b3] {
	background-color: var(--white);
	border-radius: 8px;
	border: 1px solid #fe7109;
	color: #fe7109;
	width: 300px;
	cursor: pointer;
	font-size: var(--md);
	font-weight: bold;
	height: 50px;
}

.login-button[b-h7xc09m1b3] {
	margin-top: 14px;
	margin-bottom: 30px;
	justify-content: end;
}

.formContainer[b-h7xc09m1b3] {
	display: grid;
	grid-template-rows: auto 1fr auto;
	width: 300px;
	font-size: 1.5rem;
}

.inputuser[b-h7xc09m1b3] {
	background-color: var(--Sombreado);
	border: none;
	border-radius: 8px;
	height: 45px;
	font-size: var(--md);
	padding: 6px;
	margin-bottom: 12px;
}

.inputEmail[b-h7xc09m1b3] {
	margin-bottom: 22px;
}

.inputuser:focus[b-h7xc09m1b3] {
	border: 1.5px solid #ffffff;
	outline: none;
}

.logForm[b-h7xc09m1b3] {
	display: flex;
	flex-direction: column;
	width: 300px;
}
/* /Components/PlantillaPagoComponent.razor.rz.scp.css */
/* /Components/UserMainComponent.razor.rz.scp.css */

.CreateTodoButton[b-nn2ta7f2bw] {
	/*background-color: #61DAFA;*/
	/*box-shadow: 0px 5px 25px rgba(255, 255, 255, 0.10);*/
	box-shadow: 1px -1px 16px 7px rgba(230,217,217,1);
	border: none;
	border-radius: 50%;
	cursor: pointer;
	font-size: 50px;
	position: fixed;
	bottom: 24px;
	right: 24px;
	font-weight: bold;
	color: #FAFAFA;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 64px;
	width: 64px;
	transform: rotate(0);
	transition: .3s ease;
}

	.CreateTodoButton:hover[b-nn2ta7f2bw] {
		transform: rotate(224deg);
	}
/* /Components/UsuarioCuentaComponent.razor.rz.scp.css */
.cuenta-usuario[b-i2sm1vec3y] {
	display:flex;
	width:100%;
	align-items:center;
	flex-direction:column;
	margin-top:10px;	
}
/* /Pages/CambioContraseñaPage.razor.rz.scp.css */
.margen-superior[b-lbhto06gi4] {
	margin-top:10px;	
}
/* /Shared/MainLayout.razor.rz.scp.css */
.sidenav[b-v2oixkw9tl] {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 850;
	top: 0;
	left: 0;
	background-color: #3c515b;
	overflow-x: hidden;
	transition: 0.5s;
}

#main[b-v2oixkw9tl] {
	transition: margin-left .5s;
}

.openNav[b-v2oixkw9tl] {
	width: 250px;
}

.closeNav[b-v2oixkw9tl] {
	width: 0;
	margin-left: 0;
}
.menu-mobiles[b-v2oixkw9tl] {
	display: flex;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
	position:sticky;
	top:0;
	z-index:850;
}

@media (max-width: 560px) {
	.menu-desktop[b-v2oixkw9tl] {
		display: none;
	}
}




@media(min-width: 836px) {
	.menu-mobiles[b-v2oixkw9tl] {
		display: none;
	}

	.main-container[b-v2oixkw9tl] {
		margin-left: 250px;
	}

	.openNavdescktop[b-v2oixkw9tl] {
		width: 250px;
	}

	.menu-desktop[b-v2oixkw9tl] {
		position: sticky;
		top: 0;
		z-index: 850;
		background-color: white;
		box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
	}
}
/* /Shared/MenuDesplegable.razor.rz.scp.css */
.navbar-mobile[b-ke3cyj1em6] {
	background-color: #3c515b;
	top: 0;
	position: sticky;
	z-index: 850;
	margin:0;
	padding:0;
	width:100%;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 1px 0px, rgba(17, 17, 26, 0.1) 0px 8px 24px, rgba(17, 17, 26, 0.1) 0px 16px 48px;
}
/* /Shared/MenuInicio.razor.rz.scp.css */
.opcion-mobile[b-9nokr166tc] {
	display:block;
}
@media(min-width: 561px) {
	.opcion-mobile[b-9nokr166tc] {
		display:none;
	}
}
/* /Shared/NavUsuario.razor.rz.scp.css */
.NavUsuario[b-nemus2xunh] {
	display: flex;
	justify-content: space-between;
	width:100%;
}

	.NavUsuario a[b-nemus2xunh] {
		text-decoration: none;
	}

.NavUsuario-left[b-nemus2xunh] {
	display: flex;
	color: #fe7109;
}
.NavUsuario-right span[b-nemus2xunh] {
	font-size:2.6rem;
	color:#000000;
}




